/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Roboto:300,500);

.padding-20{padding : 20px;}

/*---REMET LA BARRE DE MENU A SA PLACE---*/
.top-bar.main-menu {position: relative!important;bottom: 0px;}

#recherche { margin-bottom : 0px;margin-top : 0px;background-color : #FDC300;}
#main{margin-top : 30px;}
#recherche form{display: none;}
#recherche form.active{display: block;}
#recherche form#formOccas{overflow: hidden;width: 100%;}
#recherche #label-recherche:hover{cursor:pointer;}
.grey{background-color : #eeeeee;}
.responsive-table table {width: 100%;text-align: center;margin-bottom: 0px;border-collapse: collapse;border-spacing: 0px;background-color : transparent;}
.responsive-table table td {position : relative;vertical-align: middle;width: 50%;border-style: solid;border-color: #FFFFFF;-moz-border-top-colors: none;-moz-border-right-colors: none;-moz-border-bottom-colors: none;-moz-border-left-colors: none;border-image: none;border-width: 2px 2px;padding: 44px;text-align:center;box-sizing : border-box; box-sizing : -moz-border-box;box-sizing : -webkit-border-box;}
.responsive-table table td img{max-width : 70%; width : 70%;}
.responsive-table table td img.vertical{max-width : 40%;}
.responsive-table table td:first-child {border-right-width: 1px;}
.responsive-table table td span{position : absolute; width : 100%; height : 100%; text-align:center; vertical-align : middle; background-color : rgba(253, 195, 0, 0.8);opacity : 0; color : #333333;top: 0;left: 0;text-transform : uppercase;font-size : 24px;}
/*.responsive-table table td:hover span{opacity : 1; transition : 0.3s opacity ease-in-out;}*/
.responsive-table table tr:nth-of-type(2n) {background-color: transparent;}

.breadcrumbs {border:none;margin-left: auto;background-color: #dddddd;border-radius: 0px;}
.breadcrumbs > * a {color: #333333;}
.breadcrumbs > * a:hover {text-decoration : underline;}

.head-title{position: relative;height: 220px;background-position: center top;background-repeat: no-repeat;background-attachment: fixed;}
.head-title:after{content:"";position : absolute; top : 0; left : 0;width : 100%;height : 100%;background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */}
.head-title h1{position : relative; padding-bottom : 24px;color : white; font-size : 24px; font-weight : 700; text-transform : uppercase;text-align: center;margin-top: 70px;z-index: 100;}
.head-title h1::after {content: "";height: 1px;width: 100px;background-color: #FFF;position: absolute;bottom: 0px;left: 50%;margin-left: -50px;
}
.head-title#bmw{background-image: url(../img/bg-titre-bmw.jpg);}
.head-title#occasions{background-image: url(../img/bg-titre-occasion.jpg);}
.head-title#horaires{background-image: url(../img/bg-titre-horaires.jpg);}
.head-title#contact{background-image: url(../img/bg-titre-contact.jpg);}
.head-title#emplois{background-image: url(../img/bg-titre-emplois.jpg);}
.head-title#maxxess{background-image: url(../img/bg-titre-maxxess.jpg);}

.jumbotron{font-family : "Open Sans";text-align : center;margin-bottom: 40px;
margin-left: -20px;margin-right: -20px;padding-bottom: 10px; border-bottom : 1px solid #dddddd;padding-left: 20px;padding-right: 20px;}
.jumbotron h2{font-weight : 600;padding-left: 180px;padding-right: 180px;}
.jumbotron p{font-weight : 400;}

@media (max-width:641px){
	.top-bar.main-menu {position: absolute!important;bottom: 0px;}
}

@media (max-width: 768px) {
.responsive-table table td { display: block; width: 100%; border-width: 2px 0 0 0 !important;}
.jumbotron{padding-left : 2.25rem; padding-right : 2.25rem;}
.jumbotron h2{padding-left: 0px;padding-right: 0px;}
}

@media (max-width: 64em) { .head-title{background-position: center center;background-attachment: scroll;} }